.back{
    width: 100%;
    height: 100%;
    background-color: rgba(38, 7, 77, 1);
    position: absolute;
    z-index: -1;
}

.header{
    width: 100%;
    display: flex;
    align-items: center;
    box-sizing: border-box;
}

.header-menu{
    display: none;
}

.header-menu button{
    display: flex;
    justify-content: center;
    align-items: center;
    margin: 2rem 0 0 0.5rem;
    background: none;
    border-style: none;
    outline: none;
    width: 50px;
    height: 40px;
}

.btn-alerta img{
    background-color: white;
    border-radius: 50%;
}

.header-menu:hover{
    transition: all 900ms;
    opacity: 0.8;
}

.logo{
    width: 100%;
    text-align: center;
}

.logo img{
    filter: drop-shadow(4px 6px 12px rgba(255,255,255,0.2));
    animation: logoanimate 4s alternate infinite;
}

.container{
    width: 100%;
    height: 100%;
    display: flex;
}

.sidebar{
    width: 18%;
    height: 100%;
    display: flex;
    background-color: rgba(38, 7, 77, 1);
}

.sidebar-dash{
    width: 100%;
}

.menu{
    width: 100%;
}

.menu ul{
    display: flex;
    padding: 0;
    box-sizing: border-box;
    flex-direction: column;
}

.menu ul li{
    display: flex;
    align-items: center;
    list-style: none;
}

.menu ul li:hover{
    transition: all 900ms;
    background: rgba(255, 255, 255, 0.4);
    color: aliceblue;
}

.menu ul li a{
    width: 100%;
    padding: 1rem 3.5rem;
    text-decoration: none;
    color: rgb(156 163 175);
}

.menu ul li a:hover{
    transition: all 900ms;
    color: aliceblue;
}

.main{
    width: 82%;
    display: flex;
    flex-direction: column;
}

.header{
    background-color: rgba(38, 7, 77, 1);
    width: 100%; 
    height: 85px;
}

.content{
    background: linear-gradient(rgb(243, 244, 246),rgb(237, 238, 241),rgb(228, 230, 233));
    width: 100%;
    height: 100%;
    overflow-y: scroll;
    border-top-left-radius: 20px;
}

.open{
    transform: translate(0%);
    /**opacity: 1;**/
    transition: all 100ms;
}

.closed{
    transform: translate(125%);
    /**opacity: 0;**/
    transition: all 100ms;
}

@keyframes logoanimate {
    from{
        filter: drop-shadow(6px 5px 9px rgba(255,255,255,0.3));
    }to{
        filter: drop-shadow(6px 5px 9px rgba(255,255,255,0.1));
    }
}

/** Mobile **/
@media (max-width: 767px) {
    .logo img{
        height: 90px;
        width: 90px;
    }
    .sidebar{
        position: absolute;
        left: 0;
        top: 74px;
        width: 50%;
    }
    /** Contenido **/
    .main{
        width: 100%;
    }
    .content{
        border-radius: 0;
    }
    .menu ul li a{
        font-size: 17px;
    }
    .header-menu{
        display: flex;
        justify-content: space-between;
        width: 100%;
        opacity: 1;
    }
}